---@module 'lovr'

function lovr.conf(t)
    t.version = "1.2"
    t.identity = "good-fracking"

    t.modules.headset = false

    t.window.width = 1920
    t.window.height = 1080
    t.window.centered = true
    t.window.fullscreen = true
    t.window.resizable = false
    t.window.title = "Good Fracking"
    t.window.icon = "assets/textures/icon.png"
end
